## hildon-theme-goldrush 0.1

=== debian/changelog ===
hildon-theme-goldrush (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 14 Jul 2010 23:14:51 +0000
