## hildon-theme-goldrush 0.3

=== debian/changelog ===
hildon-theme-goldrush (0.3) jaunty; urgency=low

  * lil bit of cleaning

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 14 Jul 2010 23:14:51 +0000

hildon-theme-goldrush (0.2) jaunty; urgency=low

  * Convert into being an example.

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 14 Jul 2010 23:14:51 +0000
