## hildon-theme-goldrush 0.4

=== debian/changelog ===
hildon-theme-goldrush (0.4) jaunty; urgency=low

  * more cleaning and made it to a 6 Screen theme (for now, it seems it doesn't seem to set the picture for desktop 5+6)

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 14 Jul 2010 22:39:51 +0000
 
