## hildon-theme-goldrush 0.5

=== debian/changelog ===
hildon-theme-goldrush (0.5) jaunty; urgency=low

  * even more cleaning...

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 14 Jul 2010 22:39:51 +0000
