## hildon-theme-goldrush 0.6

=== debian/changelog ===
hildon-theme-goldrush (0.6) jaunty; urgency=low

  * total design switch.

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 14 Jul 2010 22:39:51 +0000
