## hildon-theme-goldrush 0.7

=== debian/changelog ===
hildon-theme-goldrush (0.7) jaunty; urgency=low

  * new design elements added.

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 14 Jul 2010 22:39:51 +0000
