## hildon-theme-goldrush 0.8

=== debian/changelog ===
hildon-theme-goldrush (0.8) jaunty; urgency=low

  * switched back to black.

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 14 Jul 2010 22:39:51 +0000
