## hildon-theme-goldrush 0.9

=== debian/changelog ===
hildon-theme-goldrush (0.9) jaunty; urgency=low

  * fixes

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 14 Jul 2010 22:39:51 +0000
