=== debian/control ===
--- 
+++ 
@@ -8,5 +8,123 @@
 Package: hildon-theme-goldrush
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: NightShifts GoldRush
-
+Description: GoldRush by NightShift79
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
+ T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
+ kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
+ Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
+ eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
+ AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
+ AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
+ Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
+ 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
+ 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
+ 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
+ 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
+ BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
+ CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
+ h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
+ Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
+ WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
+ AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
+ UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
+ r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
+ D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
+ U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
+ /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
+ SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
+ p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
+ lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
+ mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
+ k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
+ FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
+ veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
+ Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
+ 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
+ DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
+ PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
+ OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
+ hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
+ rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
+ rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
+ T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
+ Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
+ vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
+ PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
+ RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
+ 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
+ e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
+ P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
+ /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
+ IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
+ YAAAOpgAABdvkl/FRgAADtFJREFUeNrEmmmMZWlZx3/vcra737q1V/V0NzMw0sMwYDSCYhA3YoQv
+ xoifEBf0i580kZiI4YNCiMZI+OJKMCSCosYgOGYQRVZhVoZBpmem6XWa3qrqrufcc867+OHce6uq
+ u6ZlmCY+ycl5T9237nn25/887xWj/vOngQ7gBXMSh25HPNxCt//0VvIvZoc/vPD7r+xrvN9CUAex
+ 2LdYHRAJ4W/LrudOkH+BL/RHvMODp66BEg/v+LXfREqJEAIh5vfqUqp6BhafLUSZ7bnFIov9+0IL
+ xOLZVwzg/T5bzjmcc3iqvztnZ3c/uzu8r/Z8+K8+CFDqSi5BPs2ZpBlCiAOC7F9SykMM7zN4eD3/
+ 3/l+Kefr+WcsBPMLATzezwWwOA/OWqydPbuKeWMMzjmSOFpYQfuZy1hrcc4hhFho5aAg1tpbhNoX
+ QKK1WjwrpVBKopRCK4VUEiVlZT0JUsjKHbyfueNcyw7rZozbimFjLWVZYq3dt5YQcxui8R5PxaAx
+ 5pAWb3WHw5qe71NKIKQgDAKCICAINGEYEOgApRRSVgxLQEgBonIn8AghKubxOOtw3uFnrmStwxpL
+ URYUZcl0mlMUBVrrSnY8em4KY+1Cy97Pv9hVL7/JIvvuIVFaEQQBcRwRRzFxHBMEmiDQSKVQsrJE
+ EAbEQYhUlcWUFCAVavYe6wylsRRFQVGUlMZijaEoCiITYa0hTyohpNgP6UUMuAMCzBmfrxdx7z1K
+ KbwHKUFrRRLH1Os1arU6UVRZIIoiavU6rUaddqtBu9WgXktI4ggpK+cXQiC1RihdBagxWOeYZlPS
+ yZi8KJnmBdPS0R8M2dnZZTweU+Q5Sqr9GJgv5i40Z/yg1vfdptJ+GCriKKJer9NsNhcCNBoNlleW
+ WFvpsdLr0ut1aTXqCKosIoWgLAoArHUorfB48jRDhQ10oHG+Cg1TFljnKIwnm5bc2Onz7StXuXb1
+ KnmeH7DALC7szAI3u8vcGlprlFJEUUCjXqfRaNJs1mk0mywtddnc3OCu7S3WVjr0um0CIdjZ63Px
+ wiXqtYS11R5RGDEVgizLEHiE9+R5ziTLaGlFHIQgFcU0Y5JlgCcOQ5pLdZY6dba3VukPTrK7118U
+ Be1nK3MgiPfzv1oEYRgG1JKEdrtFu92m1WrS7XbZ3lrnxPFNNjc3aTVqLLVbPH36OT728U/wyONP
+ 0h8MiaKQe152gl/8ubfww6/7fobDAUVZ0u106SYJzWZjnlMZDXbZ3euzu9enyHPiKGZlZZl6PWFt
+ uUev22J7awW/HwMVGWMoy/JQoApR+XkQaGpJTLvTpt1u0em02Vjf4O6Txzi+vc7SUptaFBEnEQ8/
+ 8gTvee+fcP3G7iJ2iqLg8a89xeNPfJ1f/aVf4K1v/gkCpSnzKVGoiUKNNZZJlnL+wkXSNMO5qj7k
+ xZS93V3iaINISwIliaMF21UaRey7kHNulqY8QkAY6krznTadTpvlXo8Tx49x8vgWmxvLdFotlFQk
+ ScLTzzzHu979PvqDwSzYDxd/ay1/9td/y1cefoK3/sybePWrXkmcRFVFdo7RcEyeF7O0WyUUJTVS
+ SQaDAUGgWFrqEcYR09KBn1vAVxaw1qKUwlqH1pJAB9SSGp1um26nw9rqKve98h6Oba6ysrpKu9NE
+ 4gmExjvLH3/gz7mxs4OU8lD2OkjOOR5+7Eme+uYz/O5v/TqvffWraNQbeO+I45h6rU5/0Mc5h1IK
+ RJUAjDWVok0BTi9w2iKN2gNpVClJEATUapXPLy112Vhf4/5TL+dlJ47R7napN2oEOkAKqNdr/M1H
+ /o6HH/3aobpxM+PtVpO3vPmNNJt1Hn7s6zz2xNepxSHr62ssLy0RaMX62jJSScajEUJJrK1qQ7NR
+ JwlC0klKWRrCRnsfSlSl3C1yaxBU+b3dbtHtdllfWeH+U/dw4tg6zXabWr1JEChUoKjFEQ899J+8
+ 948+uABdN5O1DvDc2NnlUw99lnvvOcFPv+n1WGtJs4yrV66TpSkba2voQHP82DZ5mSOlYjKekOdT
+ wiBgMOhTbzSQkgNBPMMj8/KtdUgcJTSaTbrdNqu9LieOrbK61KbeaNFoNYnDgDDQhHHI7rVr/MH7
+ /pQ8L1BK3eI63nuSJGZrY4177zmB1opnnjvHzm6f7e11giAgjEOuXLlKmmY0GjU67TaNep1Wt0uk
+ A/Z2d8jzKTkCLyr0lCQ3FTIAJQVxFNFsNmm3GvQ6XY5trbK5vkKz2SSJY5KkQRSGKOU58+wZfv89
+ 7+fM2fOII1zHe4+Ugnf+8tt44L5X4J2jLEve8PrX0h8MZ1inZNDfoywL9gZDLj5/kc21NaIopnX9
+ BsvLPfJiSppNZ/Da0qg3b4USCCoIUKtRqyd0223u2l5jbblDq9UiqcXUOx2CIEQHAV7Cu37vD/n8
+ F/67qhvO4W7qDeYYPpCCWhyTlyVplmGspdVuIZxnNB4zHA6JkwRByqVvX0YgWF9bY3r9Gmk6IY5j
+ jClnwQSD/h61bu8wnA51Bb5qtZh2s87J45tsb6zQbDZotVt0e0skcYSqICVnv/Usp08/+4II9mDq
+ fOqbz/JTP/6jjCcZSRxTFAWj0YgLFy+RZhlFWTAcjSlLh7GO586dZzAc0W41UEqxvrbOUreDx+MF
+ FKY8CKcrG4RRSBCEJEmNrY1Vjm2u0+k0qdXrKCkIdIgSHm9L0PDgJx/k/IVLt/QNNwthreVb5y6y
+ 3Ovh/Q7TLKuaG5WSZVOm0yngGU9SyrLE2KrrstYymoxp1OsEWjMZj+h0OrSaTVCSubfquS/NYfD6
+ 6jJ3n9imt9RGSEmgFN56vDek4yGmKAgDxXg4WGh/3ggdZQHnHKdPn+HTn/kcr3ngPsIoJCtGaK1o
+ d5rkN3LKYg6lS6ytCqg1FgFIAePJBC9ApylJLSEMg/0YmOf+JKlg8d0nttnaXCcKgwqz46nVY0Z7
+ fZx1CAk7WcY//vODt2Cno5oggCvXrvP23/htTty1zTvf8Tbe9MbXkSQJvaUuV6/dIE0zTGnBS6T0
+ WGOYpFOiKCSOY6z3SCEpTclgMMQYy6ZzeO/RxloEglqtxrHNDTY21mg0G3hjUUFAGIak4wnWGLz3
+ NFsNzl+4xJPfeHohwMEu7YXIOc9z3zrHe977AZqNGve+4iTnzj9PaSzO7Tf/znlQCiEFe3sj8B6t
+ NTt2DwEEgUYrxctP3Y/Ho521AHQ6LY4f22Sl10MLSSEMSZSgpGQ0HOKsRWlNFAacv/D8ArPc7C63
+ nR0JwSRN+Z13v59fefvPs7a6zDSbUuSV6xjn8EIQBApbGqZ5zrUbhmyak08LtJIoLRFS8OafNVX8
+ WVv1nlvra2xurFOrJzgPYRCjpGI6zTHGkk5zjHPs9vv84ycePHJC8Z2QUorhaMxffOhjfOPpMwgh
+ cTgKU2LKEq0kAkE6neKcRyrFXn/MOE0ZZyl7/SHDUcqcbznHQNtbGzQadZz1IAVBFFZYxHtKZ6to
+ 8vDRf/gXHvz05yqg9V2SUoo0m/Lxf/oU5y9dIQpjAqXRUURRlGRphjWu6sjKEocjCAKkEFUPrvUC
+ u0ljLdY5ljodpJA4D1IotNZk0yl5kVPkJWVRcunyZT768U/ekRmcUoo8L/jXf/sPxpOMKE5QSmOM
+ J53mWGsJgxBbOsqiQspZVpClOXOejbVIawzGGKI4JAxDojDEIygLQ54XTCYp48kEIQRPfuM0V65d
+ v22wvlghdnb7fOa/vrSA8cYalNI4LyhKh1QShMCYamJXTTp0Bf+NQVdIEYRQFLaEQqCVpCw8zlvS
+ LKcoKmR4/cYOd5qklDx9+jmObW/yfffeDchFU9VoJnjr8M4CEqX0LLVXdQJAGmsw1uCswVmPQFIU
+ JdOioMgNWZoxzQuMM3dogHv0DPXLX3mMsixptRrU6zG1WkKtlpAkMc57kB4hJUVpmBYlc74XFiiN
+ wRiHMSXezQarzpFNp3jvyLKc5aXeAjK/mMzznbjSeDzm7NkLvOFHfqhyWQ+TdEKz2UAqzWSSLsBh
+ LUmY863trA4YY2aCVFVvmlfV0XuHlILRaEKjkdBuNdjdG3xPLPGFLz/CyZfdRavZZDiakGUZ/cEY
+ IUSFkWbz02I2K63qgLEV7hAC6xxpljEYDplMUtJsUpksLxhPJmitufvkXXwvSErJZJLyhS8+zHSa
+ MxpNmE4L8rygLA2BDiitJctLpnnJnG9pncVYw4c/8vf8zzdPU5aVr0+nUybplP5wwGA4piwMEsmr
+ Tt27mDjc6Qvg4sXLXL++S1GWBLoaU44nGZM0oyzNrIBVTb51Fm1m0fzVRx/ns5//Iq++/xQ/+WNv
+ YHm5i7UlpXFoqRkXBaOxY3l5ieVeh6vXdu5YOj1ohcFwxLNnzrG9vYUpUoKo0nxZljjvqrmqkvsx
+ MPf96gzA8fgTT3H6mTO85v5T3HfqXrrdNmk5RXiPKUvCOOa1D9zPQ//+Ob5XdO78RRqtBgIQYxbD
+ XO8hUJo4jBYxq+0MgM1H6gBpmvGlrzzKVx/9Gse2NvjBH3iA5aVuJbUsOHlii16vw/Ubu3fcCkII
+ +v0B4/GEKAyx3qGkRAqJkBIrBPls8AtUaLTywX0h5kwZYzh7/iJnz1+k1Wqy0qvmQ2try5x65Sv4
+ 4pcfYXHG4o8eqXy3dSGdpBhrqsGhr2pAGAb4MOTa9RvYGZRfxMDiJHDGyM0oczgcMRyOOHP2AlEU
+ sdzropWiNObgSd5LP6ecnUGMx2PMwGLKEqU1SZwQBBrnHGk6PVwHjtLcQZe6ucPK85znL1+55ehp
+ /j0vtcg557h8+SqVcv1iUi4EGGOp12uLZkqbFxDgdgzd/HzUPOiF9v5f2j9YVKt/FYvhwMEDWzNr
+ hbWdbb6d+74Uzd6JuDjqQHzeSS6w0Hd0+H+TW/1/kV/MW0FbZ1+Ulu6Un79UMvZAFvKzzr/dbnF7
+ WfxtY+HOA7wX/lmJmeE38aG//MDYO1efjzTmGnbeLdYH68RBSxz8/KXk/KNmSkLcdLAuDp+WAggp
+ J9oa+7z3vuPx/jC44kiwdXh9tHVeSKDDFhO3aPqo32DMLyf2p3/OVz8bEc73/3cAhpO4vyIfT4EA
+ AAAASUVORK5CYII=
+XSBC-Bugtracker: mailto:nightshift79@meego.de
+XSBC-Maemo-Display-Name: NightShifts' 6 Desktop - GoldRush Theme
