## hildon-theme-goldrush 1.0.0

=== debian/changelog ===
hildon-theme-goldrush (1.0.0) jaunty; urgency=low

  * made this a usable theme and not a waste in the repos
  * it's fringe theme with a golden touch and different wallpapers

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 14 Jul 2010 22:39:51 +0000
 
