=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: user/desktop
 Priority: optional
 Maintainer: NightShift79 <nightshift79@highspeed3.de>
-Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
 Standards-Version: 3.6.0
 
 Package: hildon-theme-goldrush
 Architecture: all
-Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: GoldRush by NightShift79
+Description: it's fringe theme with a golden touch and different wallpapers.
+ Credits go to bigzy and TMO
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
@@ -126,5 +125,5 @@
  WfxtY+HOA7wX/lmJmeE38aG//MDYO1efjzTmGnbeLdYH68RBSxz8/KXk/KNmSkLcdLAuDp+WAggp
  J9oa+7z3vuPx/jC44kiwdXh9tHVeSKDDFhO3aPqo32DMLyf2p3/OVz8bEc73/3cAhpO4vyIfT4EA
  AAAASUVORK5CYII=
-XSBC-Bugtracker: mailto:nightshift79@meego.de
-XSBC-Maemo-Display-Name: NightShifts' 6 Desktop - GoldRush Theme
+XSBC-Bugtracker: mailto:nightshift79@highspeed3.de
+XSBC-Maemo-Display-Name: GoldRush Theme
