## hildon-theme-goldrush 1.0.1

=== debian/changelog ===
hildon-theme-goldrush (1.0.1) jaunty; urgency=low

  * fixed icons
  * fixed background order

 -- NightShift79 <nightshift79@highspeed3.de>  Mon, 15 Aug 2011 16:39:51 +0200
 
