## hildon-theme-goldrush 1.0.2

=== debian/changelog ===
hildon-theme-goldrush (1.0.2) jaunty; urgency=low

  * fixed some colors

 -- NightShift79 <nightshift79@highspeed3.de>  Mon, 15 Aug 2011 16:39:51 +0200
