=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 
 Package: hildon-theme-goldrush
 Architecture: all
-Description: it's fringe theme with a golden touch and different wallpapers.
+Description: it's a theme with a golden touch and abstract wallpapers which also work in portrait mode.
+ This Theme is the "Fringe Theme" but with an alternative color
  Credits go to bigzy and TMO
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
